Bug 149295 - vorbis-tools/libvorbis is apparently not 64-bit clean
vorbis-tools/libvorbis is apparently not 64-bit clean
Product: Fedora
Classification: Fedora
Component: vorbis-tools (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
Depends On:
  Show dependency treegraph
Reported: 2005-02-21 20:44 EST by Bill Nottingham
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-02 00:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-02-21 20:44:21 EST
Description of problem:

Reproduction of a vintage record player.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. Rip some CDs to flac with sound-juicer
2. On a x86_64, run 'oggenc -q6' on the flac files to make oggs
3. Listen to them
Actual results:

Hey! That was a CD drive I ripped off of, not a turntable.

Expected results:

Much less popping and scratching.

Additional info:


has a source flac file, and the ogg files from running 'oggenc -q6' on
it (32.ogg is on i686, 64.ogg is on x86_64.)
Comment 1 Bill Nottingham 2005-02-21 22:56:35 EST
Oddly, both 32.ogg and 64.ogg show the audio artifacts when played
with ogg123 on x86_64.
Comment 2 Bill Nottingham 2005-03-02 00:58:02 EST
Reported upstream. Closed there.

Note You need to log in before you can comment on or make changes to this bug.